@charset "UTF-8";

/*top.css*/
#topmenu {height:433px;}
#footer {background:url(../images/commons/nextfoot_bg.gif) no-repeat top; padding:19px 20px 0 20px;}

#spec {padding:5px; width:270px; background: #ffffff url(../images/commons/spec_bg.gif) bottom repeat-x; border:1px solid #c8c8c8; position:relative;}
#spec table { width:200px; font-size:9px; line-height:1.3; white-space:nowrap;}
#spec th { width:60px; color:#666666; font-weight:bold; text-align:left; padding-left:5px;}
#spec td { width:140px;}
#spec .position { position:absolute; bottom:5px; right:5px;}

#banner {text-align:right;}
#banner img{vertical-align:top;}
#banner .ubi { margin:0 15px; vertical-align:top;}
#banner .famitsu { margin-left:15px;vertical-align:top;}
#banner .xbox { vertical-align:top;}

#footertp { position:relative; float:left; width:100%; margin-bottom:5px;}
#qbist { position:absolute; bottom:0; right:0;}



#noscript {text-align:center;}
#noscript img { margin:10px;}